@charset "utf-8";
/* CSS Document */

.footer-subscribe .form-list li{width:26% !important;}

.main-nav,
.main-nav > li{z-index:998!important;}
.megamenu-wrap{z-index:999!important; width:545px !important;}

.input-text{line-height:30px !important;}
.product-view .add-to-cart .qty-wrapper .qty{font-size:15px; line-height:40px !important;}
.cart-table tbody tr td .qty input{line-height:40px !important; text-align:center;}

.form-search input.search{line-height:50px !important;}

.icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid, .sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon,  .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box  .ratings-table .rating-box, .ratings-table .rating-box .rating {background-image: url("../images/new-images//icon_sprite.png"); background-repeat: no-repeat; text-indent: -9999px;}

.products-grid .item a.product-image{height: 175px; width: 175px; display: block;}

.products-grid .item a.product-image{width:175px !important; display:block !important;}
.products-grid--max-4-col > li{width:22.33% !important;}


table.qtyTbl{width:100% !important;}
table.qtyTbl input[type=text]{width:79% !important;}
.qtyTbl input.btn-cart.button{margin:0px 0px  0px 20px !important; width:87% !important;}

.comp-row{clear:both;}
.comp-title{float:left;}
.comp-desc{width:25% !important; float:left;}
.pager .pages{width:auto;}
.pages a{float:left;}
